# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = refind-docs
pkgbase = refind
xdata = pkgtype=split
pkgver = 0.14.2-2
pkgdesc = An EFI boot manager - documentation
url = https://www.rodsbooks.com/refind/
builddate = 1774242449
packager = Nathan <ndowens@artixlinux.org>
size = 3325761
arch = x86_64
license = FDL-1.3-or-later
makedepend = bash
makedepend = dosfstools
makedepend = efibootmgr
makedepend = gnu-efi
